midwest {ggplot2} | R Documentation

## Midwest demographics.

### Description

Demographic information of midwest counties

### Usage

    midwest

### Format

A data frame with 437 rows and 28 variables

- PID

- county

- state

- area

- poptotal. Total population

- popdensity. Population density

- popwhite. Number of whites.

- popblack. Number of blacks.

- popamerindian. Number of American Indians.

- popasian. Number of Asians.

- popother. Number of other races.

- percwhite. Percent white.

- percblack. Percent black.

- percamerindan. Percent American Indian.

- percasian. Percent Asian.

- percother. Percent other races.

- popadults. Number of adults.

- perchsd.

- percollege. Percent college educated.

- percprof. Percent profession.

- poppovertyknown.

- percpovertyknown

- percbelowpoverty

- percchildbelowpovert

- percadultpoverty

- percelderlypoverty

- inmetro. In a metro area.

- category'

[Package ggplot2 version 2.1.0 Index]